@import '~styles/variables.less';

.legalTitle {
	font-size: 36px;
	font-weight: bold;
	color: #fff;
}

.legalList {
	margin: 30px 0 40px;
	padding: 0;

	list-style: none;

	& > li {
		margin-bottom: 10px;

		display: flex;
		align-items: center;
		justify-content: flex-start;

		&:last-child {
			margin-bottom: 0;
		}
	}
}

.textColor {
	color: @yellow;

	a {
		color: @yellow;
	}
}

.textLink {
	color: @gray;

	a {
		color: @gray;
	}
}
